Removal of JSRS and Old CBA version from all Servers

We have removed the support from all servers for following mods: 
- JSRS 2.2 
- JSRS DragonFyre 
- JSRS DragonFyre Lite 
- CBA v1.1.20.150408 

The Soundmodification JSRS had a rather huge impact on server and client performance. This is also true for the Lite version of DragonFyre. 

We did a test run on our server #3 for quite some time now and due the popularity of this particular server, we decided to remove these mods alltogether. 

CBA v1.1.20.150408 has been removed as the newer version v1.1.20.150416 RC6 HOTFIX is already on the servers.